{
    "resource": {
        "image": "Gambaran",
        "text": "PDF",
        "video": "Video",
        "audio": "Audio",
        "nav_explica": "Di sini gambaran dan pertunjukan benda bisa diubah dan dikaitkan. Ada tombol untuk para jenis media seperti gambaran, PDF, video atau audio. Salah satu tombol (segitiga hijau yang menuju ke atas) diciptakan untuk pengunggahan gambaran dll., tombal yang lain (panah menuju bola dunio) diciptakan untuk tautan internet. <br><br>Harap tombolnya digunakan untuk pengunggahan dan penautan gambaran dan pertunjukan benda ini saja. Informasi konteks benda bisa diunggah sebagai &quot;dokumen&quot; atau &quot;tautan internet&quot; (sebaris lebih atas).<br><br>Misal untuk apa yang bisa diunggah\/ditautkan di sini:<br>\u2022 Pertunjukan benda<br>\u2022 Teks deskripsi benda ini berformat PDF<br>\u2022 Rekaman video benda ini<br>\u2022 Rekaman suara benda ini",
        "upload_image": "Unggah gambaran (jpg) benda dan kaitkannya",
        "link_image": "Kaitkan salah satu gambaran benda (jpg) yang sudah ada di internet ",
        "upload_pdf": "Unggah dan kaitkan pertunjukan benda berformat PDF",
        "link_pdf": "Kaitkan salah satu pertunjukan benda berformat PDF yang sudah ada di internet ",
        "upload_video": "Unggah dan kaitkan pertunjukan dalam video (mp4, flv)",
        "link_video": "Kaitkan salah satu pertunjukan benda berformat video (mp4, flv) yang sudah ada di internet ",
        "upload_audio": "Unggah dan kaitkan pertunjukan dalam dokumen suara (mp4, flv)",
        "link_audio": "Kaitkan salah satu pertunjukan benda berformat suara (mp3) yang sudah ada di internet ",
        "navigation_off": "Matikan menu pengunggahan",
        "navigation_above": "Pindah menu pengunggahan ke atas pertunjukan",
        "navigation_below": "Pindah menu pengunggahan ke bawah pertunjukan",
        "navigation_on": "Hiduplan menu pengunggahan",
        "image_list": "Pertunjukan ditunjukkan dalam daftar",
        "image_grid": "Pertunjukan ditunjukkan dalam tableau",
        "iptc_refresh_all": "Mengaktualisasi semua informasi IPTC setiap pertunjukan benda",
        "title": "Judul pertunjukan",
        "annotation": "Catatan",
        "photographer": "Fotografer",
        "creator": "Pengarang",
        "not_given": "Tidak ada informasi",
        "rights_holder": "Pemilik hak",
        "rights_status": "Status hak",
        "resource_type": "Jenis pertunjukan",
        "public": "Terlihat secara publik",
        "with_object": "Dengan benda",
        "never": "Tidak",
        "stored": "Disimpan di mana",
        "internal": "Server ini",
        "external": "Ekstern (Link)",
        "make_main": "Menjadikan pertunjukan ini pertunjukan utama",
        "large_version_window": "Memperlihatkan versi besar dalam jendela yang baru",
        "large_version": "Memperlihatkan versi besar",
        "order_front": "Pindah gambaran ini selangkah ke atas dalam urutan pertunjukan",
        "order_back": "Pindah gambaran ini selangkah ke atas bawah urutan pertunjukan",
        "image_hide": "Sembunyikan gambaran",
        "resource_hide": "Sembunyikan sumber",
        "image_show": "Menjadikan gambaran terlihat",
        "resource_show": "Menjadikan sumberterlihat",
        "image_delete": "Hapuskan gambaran",
        "resource_delete": "Hapuskan pertunjukan",
        "image_dimensions": "Ukuran gambaran",
        "file_size": "Ukuran file",
        "no_iptc": "Tidak ada informasi IPTC, bisa dibuat melalui klik",
        "resource_info": "Informasi pertunjukan",
        "delete_question": "Anda sedang menghapuskan sumber atau gambaran !",
        "delete_no": "Ah, tidak (kembali)",
        "delete_yes": "Ya, hapuskanlah.",
        "preview": "Pratinjau",
        "3d_object": "Benda 3D",
        "upload_3d_object": "Unduh representasi 3D",
        "image_annotations": "Catatan gambaran"
    }
}